Ticket #863 (new defect)

Opened 6 years ago

Last modified 6 years ago

Pirelli DP-L10 unsupported

Reported by: thielmann Owned by: dgollub
Priority: normal Milestone:
Component: Plugin: others Version: 0.38
Severity: normal Keywords:
Cc: felix@…

Description

It seems the Pirelli DP-L10 (aka Arcor Twinphone, TC300, etc. pp.) ist unsupported right now.

Change History

comment:1 Changed 6 years ago by felixmoeller

  • Cc felix@… added

thielmann please provide more information.

Which plugin did you try? file <-> syncml?

Are you using current SVN or released 0.37?

What are the error messages?

comment:2 Changed 6 years ago by thielmann

Since the phone uses a "virtual" serial interface (USB, Silabs chip) and most users report a non-standard communications protocoll, I didn't try it at all. I guess this phone needs a special opensync plugin.

More info on the DP-L10:

General forum (german): http://www.ip-phone-forum.de/forumdisplay.php?f=585

Some information regarding the lack of SyncML (german): http://www.ip-phone-forum.de/showthread.php?t=165950

Some information regarding the protocol (english): http://www.ip-phone-forum.de/showthread.php?t=134597

comment:3 Changed 6 years ago by tuju

  • Version changed from 0.37 to 0.38
  • Component changed from Engine to Plugin: others
Note: See TracTickets for help on using tickets.